/* slider */
.rev_slider_wrapper {
    position: relative
}

.rev_slider_wrapper>ul {
    visibility: hidden
}

.rev_slider {
    position: relative;
    overflow: visible
}

.rev_slider img {
    max-width: none !important;
    -moz-transition: none 0;
    -webkit-transition: none 0;
    -o-transition: none 0;
    transition: none 0;
    margin: 0px;
    padding: 0px;
    border-width: 0px;
    border: none
}

.rev_slider .no-slides-text {
    font-weight: bold;
    text-align: center;
    padding-top: 80px
}

.rev_slider>ul {
    margin: 0px;
    padding: 0px;
    list-style: none !important;
    list-style-type: none;
    background-position: 0px 0px
}

.rev_slider>ul>li, .rev_slider>ul>li:before {
    list-style: none !important;
    position: absolute;
    visibility: hidden;
    margin: 0px !important;
    padding: 0px !important;
    overflow-x: visible;
    overflow-y: visible;
    list-style-type: none !important;
    background-image: none;
    background-position: 0px 0px;
    text-indent: 0em
}

.tp-revslider-slidesli, .tp-revslider-mainul {
    padding: 0 !important;
    margin: 0 !important;
    list-style: none !important
}

.tp-simpleresponsive>ul li {
    list-style: none;
    position: absolute;
    visibility: hidden
}

.rev_slider .tp-caption, .rev_slider .caption {
    position: absolute;
    visibility: hidden;
    white-space: nowrap
}

.tp-simpleresponsive img {
    max-width: none
}

.tp-caption {
    z-index: 1
}

.tp_inner_padding {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    max-height: none !important
}

.tp-hide-revslider, .tp-caption.tp-hidden-caption {
    visibility: hidden !important;
    display: none !important
}

.rev_slider embed, .rev_slider iframe, .rev_slider object, .rev_slider video {
    max-width: none !important
}

.noFilterClass {
    filter: none !important
}
/* vedio */
.tp-caption.coverscreenvideo {
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    position: absolute
}

.caption.fullscreenvideo {
    left: 0px;
    top: 0px;
    position: absolute;
    width: 100%;
    height: 100%
}

.caption.fullscreenvideo iframe, .caption.fullscreenvideo video {
    width: 100% !important;
    height: 100% !important;
    display: none
}

.tp-caption.fullscreenvideo {
    left: 0px;
    top: 0px;
    position: absolute;
    width: 100%;
    height: 100%
}

.tp-caption.fullscreenvideo iframe, .tp-caption.fullscreenvideo iframe video {
    width: 100% !important;
    height: 100% !important;
    display: none
}

.fullcoveredvideo video, .fullscreenvideo video {
    background: #000
}

.fullcoveredvideo .tp-poster {
    background-position: center center;
    background-size: sudocover;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px
}

.html5vid.videoisplaying .tp-poster {
    display: none
}

.tp-video-play-button {
    background: #000;
    background: rgba(0, 0, 0, 0.3);
    padding: 5px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 40px;
    color: #FFF;
    z-index: 3;
    margin-top: -27px;
    margin-left: -28px;
    text-align: center;
    cursor: pointer
}

.tp-caption:hover .tp-video-play-button {
    opacity: 1
}

.html5vid .tp-revstop {
    width: 15px;
    height: 20px;
    border-left: 5px solid #fff;
    border-right: 5px solid #fff;
    position: relative;
    margin: 10px 20px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box
}

.html5vid .tp-revstop {
    display: none
}

.html5vid.videoisplaying .revicon-right-dir {
    display: none
}

.html5vid.videoisplaying .tp-revstop {
    display: block
}

.html5vid.videoisplaying .tp-video-play-button {
    display: none
}

.html5vid:hover .tp-video-play-button {
    display: block
}

.fullcoveredvideo .tp-video-play-button {
    display: none !important
}

.tp-video-controls {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 5px;
    opacity: 0;
    -webkit-transition: opacity .3s;
    -moz-transition: opacity .3s;
    -o-transition: opacity .3s;
    -ms-transition: opacity .3s;
    transition: opacity .3s;
    background-image: linear-gradient(bottom, rgb(0, 0, 0) 13%, rgb(50, 50, 50) 100%);
    background-image: -o-linear-gradient(bottom, rgb(0, 0, 0) 13%, rgb(50, 50, 50) 100%);
    background-image: -moz-linear-gradient(bottom, rgb(0, 0, 0) 13%, rgb(50, 50, 50) 100%);
    background-image: -webkit-linear-gradient(bottom, rgb(0, 0, 0) 13%, rgb(50, 50, 50) 100%);
    background-image: -ms-linear-gradient(bottom, rgb(0, 0, 0) 13%, rgb(50, 50, 50) 100%);
    background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.13, rgb(0, 0, 0)), color-stop(1, rgb(50, 50, 50)));
    display: table;
    max-width: 100%;
    overflow: hidden;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box
}

.tp-caption:hover .tp-video-controls {
    opacity: .9
}

.tp-video-button {
    background: rgba(0, 0, 0, .5);
    border: 0;
    color: #EEE;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    cursor: pointer;
    line-height: 12px;
    font-size: 12px;
    color: #fff;
    padding: 0px;
    margin: 0px;
    outline: none
}

.tp-video-button:hover {
    cursor: pointer
}

.tp-video-button-wrap, .tp-video-seek-bar-wrap, .tp-video-vol-bar-wrap {
    padding: 0px 5px;
    display: table-cell
}

.tp-video-seek-bar-wrap {
    width: 80%
}

.tp-video-vol-bar-wrap {
    width: 20%
}

/* Freedom */
/* slide button next */
.tparrows {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    -webkit-transition: opacity 0.2s ease-out;
    -moz-transition: opacity 0.2s ease-out;
    -o-transition: opacity 0.2s ease-out;
    -ms-transition: opacity 0.2s ease-out;
    -webkit-transform: translateZ(1000px);
    -webkit-transform-style: preserve-3d
}

.tparrows .tp-arr-imgholder {
    display: none
}

.tparrows .tp-arr-titleholder {
    display: none
}

.tparrows.hidearrows {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0
}

.tp-leftarrow {
    z-index: 100;
    cursor: pointer;
    position: relative;
    background: url(/wp-content/plugins/revslider/rs-plugin/assets/large_left.png) no-repeat top left;
    width: 40px;
    height: 40px
}

.tp-rightarrow {
    z-index: 100;
    cursor: pointer;
    position: relative;
    background: url(/wp-content/plugins/revslider/rs-plugin/assets/large_right.png) no-repeat top left;
    width: 40px;
    height: 40px
}


#navigation ul {
    margin: 0;
    list-style: none
}

#navigation ul li {
    margin: 0;
    padding: 0;
    display: block;
    float: left;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s
}

#navigation ul li a {
    padding: 0;
    margin: 0;
    display: block;
    font-size: 14px;
    line-height: 1.3;
    color: #fff;
    text-align: center;
    -webkit-transition: color 0.1s;
    -moz-transition: color 0.1s;
    -ms-transition: color 0.1s;
    -o-transition: color 0.1s;
    transition: color 0.1s
}

#navigation>ul>li>a {
    font-weight: 700
}
/* nav */
#navigation ul>li:hover>a, #navigation ul li a:hover {
    color: #44bdbd
}

#navigation li.current-menu-item>a, #navigation li.current-menu-item>a:hover, #navigation li.current-page-ancestor>a, #navigation li.current-page-ancestor>a:hover, #navigation li.current-menu-ancestor>a, #navigation li.current-menu-ancestor>a:hover, #navigation li.current-menu-parent>a, #navigation li.current-menu-parent>a:hover, #navigation li.current_page_ancestor>a, #navigation li.current_page_ancestor>a:hover, #navigation>ul>li.sfHover>a {
    color: #44bdbd
}

#navigation ul li ul li.sfHover>a {
    color: #fff
}

#navigation .sub-menu {
    width: 200px;
    padding: 0;
    margin: 0;
    position: absolute;
    left: 0px;
    background: #666;
    border: none;
    z-index: 200;
    border-radius: 0px 0px 2px 2px;
    display: none
}

#navigation .sub-menu li {
    float: none;
    border: none;
    margin: 0px 10px;
    padding: 0;
    height: auto;
    position: relative
}

#navigation .sub-menu li a {
    display: block;
    text-align: left;
    color: #bbb;
    text-transform: none;
    padding: 10px 6px;
    margin: 0;
    border: none;
    border-bottom: 1px solid #757575
}

#navigation .sub-menu>li:last-child>a {
    border: none !important
}

#navigation .sub-menu li:hover {
    border: none
}

#navigation .sub-menu li a:hover {
    color: #fff
}

#navigation .sub-menu li.current-menu-item>a, #navigation .sub-menu li.current-menu-item>a:hover, #navigation .sub-menu li.current-page-ancestor>a, #navigation .sub-menu li.current-page-ancestor>a:hover, #navigation .sub-menu li.current-menu-ancestor>a, #navigation .sub-menu li.current-menu-ancestor>a:hover, #navigation .sub-menu li.current-menu-parent>a, #navigation .sub-menu li.current-menu-parent>a:hover, #navigation .sub-menu li.current_page_ancestor>a, #navigation .sub-menu li.current_page_ancestor>a:hover {
    color: #fff
}

#navigation .sub-menu ul {
    position: absolute;
    left: 202px;
    margin: 0 0 0 -10px;
    top: 0;
    border-radius: 2px
}

#navigation .sub-menu ul li a {
    display: block;
    text-align: left;
    color: #bbb;
    text-transform: none;
    padding: 10px 6px;
    margin: 0;
    border: none;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1) !important
}

#navigation ul li ul li.current-menu-item>a {
    color: #44bdbd
}

#navigation ul li.megamenu {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

#navigation>ul>li.megamenu {
    position: inherit !important;
    margin: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

#navigation>ul>li.megamenu>ul.sub-menu {
    width: 1160px;
    left: 0px;
    right: 0px;
    padding: 20px 0px 20px 0;
    margin: auto;
    background-color: #666
}

#navigation>ul>li.megamenu>ul>li {
    float: left !important;
    padding: 0px 0px;
    width: 25%;
    margin: 0
}

#navigation>ul>li.megamenu>ul>li:last-child {
    border-right: none !important
}

#navigation ul>li.megamenu.columns-2>ul>li {
    width: 50%
}

#navigation ul>li.megamenu.columns-3>ul>li {
    width: 33.33%
}

#navigation ul>li.megamenu.columns-4>ul>li {
    width: 25%
}

#navigation ul>li.megamenu.columns-5>ul>li {
    width: 20%
}

#navigation ul>li.megamenu.columns-6>ul>li {
    width: 16.66%
}

.megamenu li.hiddentitle>a {
    display: none !important
}

#navigation>ul>li.megamenu>ul>li ul {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block !important;
    top: 0px !important;
    left: 0px !important;
    margin: 0;
    width: 100%;
    opacity: 1 !important;
    position: relative !important;
    border: none;
    border-radius: none;
    box-shadow: none
}

#navigation>ul>li.megamenu>ul>li {
    border-right: 1px solid rgba(255, 255, 255, 0.1) !important
}

#navigation>ul>li.megamenu ul li a {
    border-bottom: none!important;
    padding: 8px 40px;
    color: #fff;
    -webkit-transition: all 0.1s;
    -moz-transition: all 0.1s;
    -ms-transition: all 0.1s;
    -o-transition: all 0.1s;
    transition: all 0.1s
}

#navigation>ul>li.megamenu>ul>li>a {
    text-transform: uppercase;
    margin-bottom: 10px;
    font-weight: 700;
    color: #fff;
    cursor: default
}

#navigation>ul>li.megamenu>ul ul li a:hover, #navigation>ul>li.megamenu>ul ul li.current-menu-item a {
    color: #fff !important;
    background-color: #555 !important;
    border: none !important
}

#navigation>ul>li.megamenu>ul>li>a:hover, #navigation>ul>li.megamenu>ul>li.sfHover>a {
    background-color: transparent !important
}

#navigation ul li.megamenu ul li ul li {
    margin: 0;
    padding: 0
}

.sf-arrows .sf-with-ul:after {
    content: '';
    position: absolute;
    top: 50%;
    right: 10px;
    font-size: 10px;
    margin-top: -7px;
    content: '\f054';
    font-family: 'FontAwesome'
}

#navigation .megamenu .sf-with-ul:after, #navigation>ul>li>a.sf-with-ul:after {
    display: none !important
}

#navigation>ul>li>a.sf-with-ul:after {
    content: '';
    position: absolute;
    top: 50%;
    margin-top: -5px;
    right: 6px;
    font-size: 11px;
    content: '\f107';
    font-family: 'FontAwesome';
    display: none !important
}

/* header ตอนเลื่อนลง */
#header {
    position: relative;
    background-color: #2b2b2b;
    color: #fff;
    width: 100%;
    z-index: 8000;
    box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, 0.16);
    -webkit-transition: background 0.2s;
    -moz-transition: background 0.2s;
    -ms-transition: background 0.2s;
    -o-transition: background 0.2s;
    transition: background 0.2s
}

.logo {
    font-size: 24px;
    line-height: 20px;
    font-weight: 600;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s
}

.logo img {
    max-width: 100%;
    height: auto
}

#slogan {
    float: right;
    margin-top: 20px
}

.header-v1 #header {
    height: 90px
}

.header-v1 .logo {
    float: left;
    margin-top: 33px;
    margin-bottom: 0
}

.header-v1 #navigation {
    float: right
}

.header-v1 #navigation>ul {
    float: right;
    margin: 0 5px 0 0
}

.header-v1 #navigation>ul>li {
    height: 90px;
    padding-top: 35px
}

.header-v1 #navigation>ul>li>a {
    padding-left: 15px;
    padding-right: 15px
}

.header-v1 #navigation .sub-menu {
    top: 90px
}

.header-v1 #shopping-btn {
    float: right;
    line-height: 90px;
    margin: 0 0 0 20px;
    width: 21px
}

.header-v1 #search-btn {
    float: right;
    line-height: 90px;
    margin: 0 0 0 20px;
    width: 23px
}

.header-v3 .logo {
    float: left;
    margin-top: 30px;
    margin-bottom: 30px
}

.header-v3 #navigation>ul {
    margin: 0 5px 0 0
}

.header-v3 #navigation>ul>li>a {
    padding: 20px 30px 20px 0
}

.header-v3 .navigation-wrap {
    position: relative;
    background: #fff;
    border-top: 1px solid #efefef
}

.header-v3 #navigation {
    float: left
}

.header-v3 #shopping-btn {
    float: right;
    margin: 21px 0 0 0;
    padding-right: 3px;
    line-height: 1
}

.header-v3 #search-btn {
    float: right;
    margin: 11px 0 0 20px
}

.header-v4 .logo {
    float: none;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 30px
}

.header-v4 #navigation {
    float: none;
    display: inline;
    text-align: center
}

.header-v4 #navigation>ul {
    margin: 0
}

.header-v4 #navigation>ul>li {
    float: none;
    display: inline-block;
    text-align: center
}

.header-v4 #navigation>ul>li>a {
    padding: 20px 15px 20px 15px
}

.header-v4 .navigation-wrap {
    background: #fff;
    border-top: 1px solid #efefef
}

.header-wide-container {
    padding: 0 40px
}

.header-wide-container #navigation>ul>li.megamenu>ul.sub-menu {
    width: 97%;
    margin: 0 1.5%
}

#mobile-header {
    display: none;
    position: relative;
    background-color: #fff;
    height: 90px;
    width: 100%;
    z-index: 8000;
    box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, 0.16);
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s
}

#mobile-header .logo {
    margin-top: 33px;
    margin-bottom: 0;
    float: left
}

#mobile-navigation-btn {
    float: right;
    font-size: 21px;
    line-height: 0px;
    margin-top: 0px;
    color: #ccc
}

#mobile-navigation-btn:hover {
    color: #999
}

#mobile-shopping-btn {
    float: right;
    line-height: 90px;
    margin: 2px 20px -3px 0;
    font-size: 17px;
    width: 21px;
    color: #999
}

#mobile-shopping-btn:hover {
    color: #555
}

#mobile-navigation {
    background: #666;
    padding: 0px 0;
    position: relative;
    margin: 0;
    z-index: 1001;
    display: none
}

#mobile-navigation .container ul {
    list-style: none;
    margin: 16px 0 30px 0
}

#mobile-navigation .container ul li ul {
    margin: 0 0 0 30px;
    display: none
}

#mobile-navigation .container>ul>li:last-child a {
    border-bottom: 0px
}

#mobile-navigation ul li a {
    border-bottom: 1px solid rgba(255, 255, 255, 0.1) !important;
    color: #bbb;
    display: block;
    position: relative;
    padding: 12px 0 !important
}

#mobile-navigation ul li a:hover, #mobile-navigation ul li a:hover [class^="fa-"], #mobile-navigation li.open>a, #mobile-navigation ul li.current-menu-item>a, #mobile-navigation ul li.current-menu-ancestor>a {
    color: #fff
}

body #mobile-navigation li.open>a [class^="fa-"] {
    color: #fff
}

#mobile-navigation ul li i {
    display: block;
    padding: 10px 6px 10px 40px;
    float: right;
    margin: -7px 0 0 0;
    font-size: 14px
}

#mobile-navigation form {
    position: relative;
    background: #444;
    padding: 0px 12px 0px 37px;
    margin: 0 0 32px 0;
    border: none;
    border-radius: 2px 2px 2px 2px
}

#mobile-navigation form input {
    width: 100%;
    padding: 12px 0;
    margin: 0;
    background: #444;
    border: none;
    border-radius: none;
    box-shadow: none;
    color: #ccc;
    -webkit-font-smoothing: antialiased
}

#mobile-navigation form:before {
    position: absolute;
    top: 7px;
    left: 12px;
    font-size: 16px;
    color: #999;
    content: '\f002';
    font-family: 'FontAwesome'
}

.header-icons {
    float: right
}

.header-icons-divider {
    height: 30px;
    line-height: 90px;
    width: 1px;
    float: left;
    background: #efefef;
    position: absolute;
    top: 50%;
    margin-top: -17px;
    display: block
}

#search-btn {
    font-size: 23px;
    color: #bbb;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s
}

#search-btn:hover {
    color: #999
}

#shopping-btn {
    position: relative;
    font-size: 17px;
    color: #999;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s
}

#shopping-btn:hover {
    color: #555
}

#shopping-btn span {
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -18px;
    right: -7px;
    height: 16px;
    width: 16px;
    line-height: 16px;
    font-size: 11px;
    font-weight: 700;
    text-align: center;
    border-radius: 50%;
    background: #44bdbd;
    color: #fff
}

#search-top {
    position: absolute;
    top: 0;
    left: 0;
    height: 90px;
    width: 1160px;
    margin: 0 20px;
    padding: 0;
    display: none
}

.header-wide-container #search-top {
    width: 100%;
    margin: 0;
    padding: 0 40px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

#search-top input {
    float: left;
    margin: 0px;
    width: 96%;
    height: 90px;
    padding: 0px;
    border: 0;
    background: transparent;
    color: #666;
    font-size: 38px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 300;
    border-radius: none;
    box-shadow: none;
    -webkit-font-smoothing: antialiased
}

#search-top input::-webkit-input-placeholder {
    color: #666;
    opacity: 0.6
}

#search-top input:-moz-placeholder {
    color: #666;
    opacity: 0.6
}

#search-top input::-moz-placeholder {
    color: #666;
    opacity: 0.6
}

#search-top input:-ms-input-placeholder {
    color: #666;
    opacity: 0.6
}

#search-top input:focus {
    outline: none
}

#close-search-btn {
    float: right;
    line-height: 90px;
    margin: 0;
    padding: 0;
    font-size: 21px;
    color: #bbb;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s
}

#close-search-btn i {
    line-height: 1
}

#close-search-btn:hover {
    color: #999
}

#header.header-transparent.header-v1 {
    background: transparent !important;
    background-position: top center !important;
    box-shadow: inset 0 -1px 0 0 rgba(255, 255, 255, 0.2) !important
}

#header.header-transparent.header-v1 #navigation>ul>li>a {
    color: rgba(255, 255, 255, 0.8);
    -webkit-transition: color 0.3s;
    -moz-transition: color 0.3s;
    -ms-transition: color 0.3s;
    -o-transition: color 0.3s;
    transition: color 0.3s
}

#header.header-transparent.header-v1 #navigation>ul>li:hover>a, #header.header-transparent.header-v1 #navigation>ul>li>a:hover {
    color: rgba(255, 255, 255, 1)
}

#header.header-transparent.header-v1 #search-btn, #header.header-transparent.header-v1 #shopping-btn, #header.header-transparent.header-v1 #close-search-btn, #header.header-transparent.header-v1 #mobile-navigation-btn, #header.header-transparent.header-v1 #mobile-cart-btn {
    color: rgba(255, 255, 255, 0.8)
}

#header.header-transparent.header-v1 #search-btn:hover, #header.header-transparent.header-v1 #shopping-btn:hover, #header.header-transparent.header-v1 #close-search-btn:hover, #header.header-transparent.header-v1 #mobile-navigation-btn:hover, #header.header-transparent.header-v1 #mobile-cart-btn:hover {
    color: rgba(255, 255, 255, 1)
}

#header.header-transparent.header-v1 .header-icons-divider {
    background: rgba(255, 255, 255, 0.2)
}

#header.header-transparent.header-v1 #search-top input {
    color: #fff
}

#header.header-transparent.header-v1 #search-top input::-webkit-input-placeholder {
    color: rgba(255, 255, 255, 0.8)
}

#header.header-transparent.header-v1 #search-top input:-moz-placeholder {
    color: rgba(255, 255, 255, 0.8)
}

#header.header-transparent.header-v1 #search-top input::-moz-placeholder {
    color: rgba(255, 255, 255, 0.8)
}

#header.header-transparent.header-v1 #search-top input:-ms-input-placeholder {
    color: rgba(255, 255, 255, 0.8)
}

#header.header-transparent, .header-is-transparent #mobile-header {
    position: absolute
}

.header-is-transparent #mobile-navigation {
    top: 90px
}

#page-wrap {
    position: relative;
    clear: both;
    float: none
}

#header.header-transparent.darkheader.header-v1 {
    background: transparent !important;
    background-position: top center !important;
    box-shadow: inset 0 -1px 0 0 rgba(0, 0, 0, 0.07) !important
}

#header.header-transparent.darkheader.header-v1 #navigation>ul>li>a {
    color: rgba(0, 0, 0, 0.5);
    -webkit-transition: color 0.3s;
    -moz-transition: color 0.3s;
    -ms-transition: color 0.3s;
    -o-transition: color 0.3s;
    transition: color 0.3s
}

#header.header-transparent.darkheader.header-v1 #navigation>ul>li:hover>a, #header.header-transparent.darkheader.header-v1 #navigation>ul>li>a:hover {
    color: rgba(0, 0, 0, 0.8)
}

#header.header-transparent.darkheader.header-v1 #search-btn, #header.header-transparent.darkheader.header-v1 #shopping-btn, #header.header-transparent.darkheader.header-v1 #close-search-btn, #header.header-transparent.darkheader.header-v1 #mobile-navigation-btn, #header.header-transparent.darkheader.header-v1 #mobile-cart-btn {
    color: rgba(0, 0, 0, 0.4)
}

#header.header-transparent.darkheader.header-v1 #search-btn:hover, #header.header-transparent.darkheader.header-v1 #shopping-btn:hover, #header.header-transparent.darkheader.header-v1 #close-search-btn:hover, #header.header-transparent.darkheader.header-v1 #mobile-navigation-btn:hover, #header.header-transparent.darkheader.header-v1 #mobile-cart-btn:hover {
    color: rgba(0, 0, 0, 0.8)
}

#header.header-transparent.darkheader.header-v1 .header-icons-divider {
    background: rgba(0, 0, 0, 0.1)
}

#header.header-transparent.darkheader.header-v1 #search-top input {
    color: rgba(0, 0, 0, 0.8)
}

#header.header-transparent.darkheader.header-v1 #search-top input::-webkit-input-placeholder {
    color: #111;
    opacity: 0.5
}

#header.header-transparent.darkheader.header-v1 #search-top input:-moz-placeholder {
    color: #111;
    opacity: 0.5
}

#header.header-transparent.darkheader.header-v1 #search-top input::-moz-placeholder {
    color: #111;
    opacity: 0.5
}

#header.header-transparent.darkheader.header-v1 #search-top input:-ms-input-placeholder {
    color: #111;
    opacity: 0.5
}

.logo_standard {
    display: inherit
}

.logo_retina {
    display: none
}

.header-transparent .logo_standard {
    display: none
}

.header-transparent .logo_retina {
    display: none
}

.logo_transparent {
    display: none
}

.logo_retina_transparent {
    display: none
}

.header-transparent .logo_transparent {
    display: inherit;
    margin-left: 100px;
        
}

.header-transparent .logo_retina_transparent {
    display: none
}

.header-transparent.darkheader .logo_standard {
    display: inherit
}

.header-transparent.darkheader .logo_transparent {
    display: none
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
    .logo_standard {
        display: none
    }
    .logo_retina {
        display: inherit
    }
    .header-transparent .logo_standard {
        display: none
    }
    .header-transparent .logo_retina {
        display: none
    }
    .logo_transparent {
        display: none
    }
    .logo_retina_transparent {
        display: none
    }
    .header-transparent .logo_transparent {
        display: none
    }
    .header-transparent .logo_retina_transparent {
        display: inherit
    }
    .header-transparent.darkheader .logo_standard {
        display: none
    }
    .header-transparent.darkheader .logo_retina {
        display: inherit
    }
    .header-transparent.darkheader .logo_transparent {
        display: none
    }
    .header-transparent.darkheader .logo_retina_transparent {
        display: none
    }
}
/* Button Slider Next & Prev */
.tp-leftarrow.custom, .tp-rightarrow.custom {
    margin-top: -30px !important;
    top: 50% !important;
    background: #ffffff!important;
    color: #333 !important;
    width: 60px!important;
    height: 60px!important;
    line-height: 60px!important;
    text-align: center!important;
    -webkit-transition: background-color .2s;
    -moz-transition: background-color .2s;
    -ms-transition: background-color .2s;
    -o-transition: background-color .2s;
    transition: background-color .2s
}

.tp-leftarrow.custom {
    border-radius: 0 2px 2px 0 !important
}

.tp-rightarrow.custom {
    border-radius: 2px 0 0 2px !important
}

.tp-leftarrow.custom:before {
    color: #333;
    line-height: 60px!important;
    content: "\f104"!important;
    font-family: 'FontAwesome'!important;
    font-size: 40px;
    margin-right: 3px;
    -webkit-font-smoothing: antialiased
}

.tp-rightarrow.custom:before {
    color: #333;
    line-height: 60px!important;
    content: "\f105"!important;
    font-family: 'FontAwesome'!important;
    font-size: 40px;
    margin-left: 3px;
    -webkit-font-smoothing: antialiased
}

.rev_slider a.button {
    -webkit-transition: all 0.2s !important;
    -moz-transition: all 0.2s !important;
    -ms-transition: all 0.2s !important;
    -o-transition: all 0.2s !important;
    transition: all 0.2s !important
}

/* ไอคอน แถบบนทังเมนู และ โลโก้ ตอนย่อ */
.fa-stack {
    position: relative;
    display: inline-block;
    width: 2em;
    height: 2em;
    line-height: 2em;
    vertical-align: middle
}
/* margin top */
.page-section .wpb_row {
    margin: 0
}
/* margin side slide */
.full-width-section .wpb_column {
    padding: 0 !important
}
/* ปุ่มเมนูตอนย่อ */
@media only screen and (max-width: 767px) {
    .wrapall {
        min-width: 300px
    }
    .container {
        width: 300px
    }
    .container .column, .container .columns {
        margin-left: 10px;
        margin-right: 10px
    }
    .container .columns, .container .column {
        margin: 0
    }
    .container .one.column, .container .one.columns, .container .two.columns, .container .three.columns, .container .four.columns, .container .five.columns, .container .six.columns, .container .seven.columns, .container .eight.columns, .container .nine.columns, .container .ten.columns, .container .eleven.columns, .container .twelve.columns, .container .thirteen.columns, .container .fourteen.columns, .container .fifteen.columns, .container .sixteen.columns, .container .one-third.column, .container .one-third.columns, .container .two-thirds.column, .container .two-thirds.columns {
        width: 300px
    }
    .container .twelve.alt.sidebar-right, .container .twelve.alt.sidebar-left, #sidebar.sidebar-right #sidebar-widgets, #sidebar.sidebar-left #sidebar-widgets {
        padding-left: 0;
        padding-right: 0;
        border: none;
        margin: 0;
        width: 300px
    }
    .one_half, .one_third, .two_third, .three_fourth, .one_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth {
        position: relative;
        margin-right: 0;
        margin-bottom: 40px;
        float: none;
        width: 100%
    }
    #sidebar-widgets {
        padding-top: 0
    }
    .full-width-section>.span_12>.col {
        height: auto !important
    }
    .full-width-section>.span_12>.col>.wpb_wrapper {
        margin-top: 0px !important;
        margin-bottom: 0px !important
    }
    .full-width-section>.span_12>.col>.wpb_wrapper .col {
        margin-bottom: 40px !important
    }
    .full-width-section>.span_12>.col>.wpb_wrapper .col:last-child {
        margin-bottom: 0 !important
    }
}

/* เมนู */
.header-is-transparent .sticky-wrapper {
    position: absolute
}
/* เมนูตอนเลื่อนลง */
.stuck, .sticky-wrapper .header-v1-only.header-transparent {
    margin: 0 auto;
    position: fixed !important;
    top: 0;
    z-index: 9999 !important;
    width: 100%;
    -webkit-transform: translate3d(0, 0, 0)
}

/* แถบบนทังเมนู และ โลโก้ ตอนย่อ */
@media only screen and (max-width: 959px) {
    .blog-masonry .blog-wrap {
        width: 790px !important;
        margin-left: -10px;
        margin-right: -10px
    }
    .blog-masonry .post {
        width: 355px
    }
    .blog-center .blog-wrap {
        width: 750px;
        margin: 0 auto!important
    }
    #sidebar .widget_nav_menu {
        margin: 0 0 40px 0
    }
    #sidebar .widget_nav_menu h3 {
        margin: 0 0 20px 0
    }
    #sidebar .widget_nav_menu ul li a {
        padding: 7px 0
    }
    #sidebar .widget_nav_menu ul li.current_page_item a {
        padding: 7px 0;
        background: transparent;
        border: none
    }
    #sidebar.sidebar-left .widget_nav_menu {
        margin: 0 0 40px 0
    }
    #sidebar.sidebar-left .widget_nav_menu h3 {
        margin: 0 0 20px 0
    }
    #sidebar.sidebar-left .widget_nav_menu ul li a {
        text-align: left;
        padding: 7px 0
    }
    #sidebar.sidebar-left .widget_nav_menu ul li.current_page_item a {
        margin: 0;
        border: none
    }
    .widget_portfolio .portfolio-widget-item, .widget_portfolio .portfolio-widget-item:nth-child(3n) {
        margin: 0
    }
    .widget_portfolio .portfolio-widget-item .portfolio-pic {
        border-radius: 0
    }
    #header, .sticky-wrapper {
        display: none
    }
    #mobile-header {
        display: inherit
    }
    .logo img {
        max-width: 650px
    }
    .portfolio-default .portfolio-item {
        margin-bottom: 40px !important
    }
    .portfolio-grid .portfolio-item {
        margin-bottom: 20px !important
    }
    .portfolio-nomargin .portfolio-item {
        width: 49.999%
    }
    .portfolio-masonry .portfolio-item.regular {
        width: 49.999%
    }
    .portfolio-masonry .portfolio-item.wide {
        width: 99.999%
    }
    .portfolio-masonry .portfolio-item.tall {
        width: 49.999%
    }
    .portfolio-masonry .portfolio-item.widetall {
        width: 99.999%
    }
}

/* ช่วงห่างแถบบนทังเมนู และ โลโก้ ตอนย่อ */
@media only screen and (max-width: 767px) {
    .single #content.sidebar-right, .single #content.sidebar-left {
        padding-bottom: 50px
    }
    #topbar {
        background: #ffffff!important;
        border-bottom: 1px solid rgba(0, 0, 0, 0.09)
    }
    #topbar .topbar-col1, #topbar .topbar-col2 {
        float: none;
        display: block;
        width: 420px;
        overflow: hidden;
        text-align: center
    }
    #topbar .topbar-col1 {
        background: #f5f5f5
    }
    #topbar ul.menu li {
        margin: 0 10px!important
    }
    #topbar .social-icons {
        height: 40px;
        padding: 0
    }
    #topbar .social-icons ul li {
        width: 40px;
        height: 40px;
        display: inline-block;
        float: none
    }
    #topbar .social-icons ul li a {
        display: inline-block
    }
    .logo img {
        max-width: 340px
    }
    #navigation {
        display: none
    }
    #breadcrumbs {
        display: none;
        float: none;
        text-align: left
    }
    .flex-direction-nav .flex-prev, .flex-direction-nav .flex-next {
        width: 48px;
        height: 48px;
        line-height: 48px;
        margin-top: -24px
    }
    .flex-direction-nav .flex-prev {
        left: 0px
    }
    .flex-direction-nav .flex-next {
        right: 0px
    }
    .flex-direction-nav a:before {
        font-size: 34px
    }
    .flex-control-nav {
        display: none
    }
    #post-navigation {
        display: none
    }
    #respond-inputs p {
        width: 100%;
        margin-right: 0;
        float: none
    }
    .entry-meta ul {
        margin-bottom: 20px
    }
    .entry-meta ul li {
        display: block;
        border-bottom: 1px solid #efefef;
        padding: 10px 0
    }
    .entry-meta ul li:after, .entry-meta .meta-author, .entry-meta .meta-edit, .entry-meta .meta-category:after {
        display: none
    }
    .blog-medium .entry-image, .blog-medium .entry-gallery, .blog-medium .entry-video, .blog-medium .entry-audio {
        float: none;
        width: 100%;
        margin: 0 0 28px
    }
    .blog-masonry .blog-wrap {
        width: 100% !important;
        margin-left: 0px;
        margin-right: 0px;
        margin-bottom: 0
    }
    .blog-masonry .post {
        width: 420px;
        margin: 0 0 40px
    }
    .blog-center .blog-wrap {
        width: 420px;
        margin: 0 auto!important
    }
    #portfolio-related-post .portfolio-item {
        margin: 0 0 40px 0
    }
    #footer .widget {
        margin-bottom: 40px
    }
    #footer {
        padding: 60px 0 20px
    }
    #copyright, #copyright .menu, #copyright .social-icons, #copyright .copyright-col1, #copyright .copyright-col2 {
        float: none;
        text-align: center!important
    }
    #copyright .menu li {
        margin: 0 10px
    }
    #copyright .copyright-text {
        margin-bottom: 20px
    }
    #copyright .social-icons {
        float: none;
        margin-bottom: -10px
    }
    #copyright .social-icons ul li {
        float: none!important;
        display: inline-block!important;
        width: 40px;
        height: 40px
    }
    #copyright .social-icons ul li a {
        display: inline-block
    }
    .search-page #searchform input#searchsubmit {
        display: none
    }
    .widget_portfolio .portfolio-widget-item, .widget_portfolio .portfolio-widget-item:nth-child(3n) {
        margin: 0 10px 10px 0
    }
    #back-to-top, #back-to-top a {
        display: none;
        opacity: 0
    }
    .portfolio-default .portfolio-item {
        margin-bottom: 40px !important
    }
    .portfolio-grid .portfolio-item {
        margin-bottom: 40px !important
    }
    .portfolio-nomargin .portfolio-item {
        width: 100%
    }
    .portfolio-masonry .portfolio-item.regular {
        width: 100%
    }
    .portfolio-masonry .portfolio-item.wide {
        width: 100%
    }
    .portfolio-masonry .portfolio-item.tall {
        width: 100%
    }
    .portfolio-masonry .portfolio-item.widetall {
        width: 100%
    }
    .portfolio-detail-attributes ul {
        margin-top: 20px;
        margin-bottom: 30px
    }
}


.tp-leftarrow.custom, .tp-rightarrow.custom {
    margin-top: -30px !important;
    top: 50% !important;
    background: #ffffff !important;
    color: #333 !important;
    width: 60px !important;
    height: 60px !important;
    line-height: 60px !important;
    text-align: center !important;
    -webkit-transition: background-color .2s;
    -moz-transition: background-color .2s;
    -ms-transition: background-color .2s;
    -o-transition: background-color .2s;
    transition: background-color .2s;
}


.tparrows {
    line-height: 1 !important;
}